#:kivy 1.9

<GameLayout>:
    orientation: "vertical"
    Board:
        id: board
        size_hint: (1,1)
    BoxLayout:
        orientation: "horizontal"
        size_hint: (1, None)
        height: sp(50)
        Button:
            disabled: board.animating
            text: "Reset"
            on_release: board.install_mode()
        Button:
            disabled: board.animating    
            text: board.MODES[board.mode] if board else "Unknown"
            on_release: board.button_mode()
        Button:
            disabled: board.animating    
            text: "Larger"
            on_release: board.button_larger()
        Button:
            disabled: board.animating    
            text: "Smaller"
            on_release: board.button_smaller()
